{% extends "src/html/_template.njk" %}
{% set title = "Item" %}
{% block content %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Home</a>
        </li>
        <li class="breadcrumb__item">
            <span class="breadcrumb__active">ScootR Stratoforcer</span>
        </li>
    </ul><!-- .breadcrumb -->

    <div class="product-primary" data-product>
        <div data-product-term="1"
             data-product-mileage="15000"
             data-product-quantity="1"
             data-product-price="146"
             data-product-counter="1"
             data-product-cost="1321"
        ></div>

        <div class="product-media">
            <div class="product-media__gallery">
                <div class="swiper" data-gallery>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="product-media__item">
                                <div class="product-media__image">
                                    <img src="img/media/product__01.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="product-media__item">
                                <div class="product-media__image">
                                    <img src="img/media/product__02.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="product-media__item">
                                <div class="product-media__image">
                                    <img src="img/media/product__03.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="product-media__item">
                                <div class="product-media__image">
                                    <img src="img/media/product__04.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
                <div class="product-media__nav product-media__nav--prev">
                    <button class="btn-nav" data-gallery-prev>
                        <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#nav_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                </div>
                <div class="product-media__nav product-media__nav--next">
                    <button class="btn-nav" data-gallery-prev>
                        <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#nav_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                </div>
            </div>
            <div class="product-media__thumbs">
                <div class="swiper" data-thumbs>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="product-media__thumb">
                                <img src="img/media/product__01.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-media__thumb">
                                <img src="img/media/product__02.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-media__thumb">
                                <img src="img/media/product__03.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-media__thumb">
                                <img src="img/media/product__04.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .product__media -->
        <div class="product-content">
            <div class="product-content__group">
                <div class="product-content__label">Subscription period</div>
                <div class="product-content__main">
                    <ul class="product-content__terms">
                        <li>
                            <label class="radio-button">
                                <input type="radio" name="term" class="radio-button__input" data-term value="6" checked>
                                <span class="radio-button__label">6 months</span>
                            </label>
                        </li>
                        <li>
                            <label class="radio-button">
                                <input type="radio" name="term" class="radio-button__input" data-term value="12">
                                <span class="radio-button__label">12 months</span>
                            </label>
                        </li>
                        <li>
                            <label class="radio-button">
                                <input type="radio" name="term" class="radio-button__input" data-term value="24">
                                <span class="radio-button__label">24 months</span>
                            </label>
                        </li>
                        <li>
                            <label class="radio-button">
                                <input type="radio" name="term" class="radio-button__input" data-term value="36">
                                <span class="radio-button__label">36 months</span>
                            </label>
                        </li>
                    </ul><!-- .product-content__terms -->
                </div>
            </div><!-- .product-content__group -->

            <div class="product-content__group">
                <div class="product-content__label">Mileage for the subscription period</div>
                <div class="product-content__main">
                    <div class="inline-switcher">
                        <div class="inline-switcher__values">
                            <label class="pretty-radio">
                                <input type="radio" name="mileage" class="pretty-radio__input" data-mileage value="15000" checked>
                                <div class="pretty-radio__label pretty-radio__label--dot"></div>
                            </label>
                            <label class="pretty-radio">
                                <input type="radio" name="mileage" class="pretty-radio__input" data-mileage value="30000">
                                <div class="pretty-radio__label pretty-radio__label--dot"></div>
                            </label>
                            <label class="pretty-radio">
                                <input type="radio" name="mileage" class="pretty-radio__input" data-mileage value="45000">
                                <div class="pretty-radio__label pretty-radio__label--dot"></div>
                            </label>
                        </div>
                        <div class="inline-switcher__labels">
                            <div class="inline-switcher__label">15000 km</div>
                            <div class="inline-switcher__label">30000 km</div>
                            <div class="inline-switcher__label">45000 km</div>
                        </div>
                    </div>
                </div>
            </div><!-- .product-content__group -->

            <div class="product-content__group">
                <div class="product-content__label">Options</div>
                <div class="product-content__text">It is possible to deliver a vehicle of any color</div>
                <div class="product-content__main">
                    <div class="product-info">
                        <div class="product-info__header">Subscription included</div>
                        <div class="product-info__content">
                            <div class="product-info__item">Insurance</div>
                            <div class="product-info__item">Helmet</div>
                            <div class="product-info__item">Maintenance</div>
                            <div class="product-info__item">Unlimited kms</div>
                            <div class="product-info__item">24/7 Roadside</div>
                            <div class="product-info__item">Free swaps</div>
                        </div>
                    </div>
                </div>
            </div><!-- .product-content__group -->

            <div class="product-content__quantity">
                <div class="quantity-group">
                    <div class="quantity-group__label">Quantity</div>
                    <div class="quantity-group__field">
                        <div class="quantity" data-quantity>
                            <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                            <div class="quantity__field">
                                <input type="number" class="quantity__input" min="1" max="5000" value="1" data-quantity-input data-amount>
                            </div>
                            <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                        </div>
                    </div>
                </div>
            </div><!-- .product-content__quantity -->
            <div class="product-content__button">

                <button type="button" class="btn btn-blue w-100">
                    <span>Subscribe $<span data-summary>146</span> for <span data-count>1</span> Qty.</span>
                </button>
            </div><!-- .product-content__button -->
            <div class="product-content__status">Delivery available</div><!-- .product-content__status -->

        </div>
    </div><!-- .product -->

    <div class="section">
        <div class="section__header">
            <div class="h2 section__title">ScootR Stratoforcer</div>
        </div>
        <div class="section__main">
            <div class="tab" data-tabs>
                <div class="tabs__header">
                    <div class="tabs__nav">
                        <button class="tabs__btn active" data-tabs-nav="tab1">Technical specifications</button>
                        <button class="tabs__btn" data-tabs-nav="tab2">Supplier information</button>
                    </div><!-- /.tabs__list -->
                </div><!-- /.tabs__header -->
                <div class="tabs__content active" data-tabs-target="tab1">
                    <div class="pr-info">
                        <div class="pr-info__group">
                            <div class="pr-info__item">
                                <div class="pr-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#cog" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="pr-info__content">
                                    <div class="pr-info__title">Motor</div>
                                    <div class="pr-info__text">2.2kw motor</div>
                                </div>
                            </div>
                            <div class="pr-info__item">
                                <div class="pr-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#battery-full" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="pr-info__content">
                                    <div class="pr-info__title">BatteryBattery</div>
                                    <div class="pr-info__text">*60V24Ah LG Lithium battery (Portable)</div>
                                </div>
                            </div>
                        </div><!-- .pr-info__group -->
                        <div class="pr-info__group">
                            <div class="pr-info__item">
                                <div class="pr-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#cog" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="pr-info__content">
                                    <div class="pr-info__title">Charging time</div>
                                    <div class="pr-info__text">6.5h(1*60V24Ah)</div>
                                </div>
                            </div>
                            <div class="pr-info__item">
                                <div class="pr-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#gauge" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="pr-info__content">
                                    <div class="pr-info__title">Max speed</div>
                                    <div class="pr-info__text">45 km/h</div>
                                </div>
                            </div>
                        </div><!-- .pr-info__group -->
                        <div class="pr-info__group">
                            <div class="pr-info__item">
                                <div class="pr-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#fuel" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="pr-info__content">
                                    <div class="pr-info__title">Max range</div>
                                    <div class="pr-info__text"><strong>55km </strong >(1*60V24Ah@45km/h)   <strong>110km</strong> (2*60V24Ah@45km/h)</div>
                                </div>
                            </div>
                            <div class="pr-info__item">
                                <div class="pr-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#forklift" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="pr-info__content">
                                    <div class="pr-info__title">Max loading</div>
                                    <div class="pr-info__text">300 kg</div>
                                </div>
                            </div>
                        </div><!-- .pr-info__group -->
                    </div><!-- .pr-info -->
                </div><!-- /.tabs__content -->



                <div class="tabs__content" data-tabs-target="tab2">
                    <div class="pr-info__item">
                        <div class="pr-info__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#cog" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="pr-info__content">
                            <div class="pr-info__title">Charging time</div>
                            <div class="pr-info__text">6.5h(1*60V24Ah)</div>
                        </div>
                    </div>
                    <div class="pr-info__item">
                        <div class="pr-info__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#gauge" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="pr-info__content">
                            <div class="pr-info__title">Max speed</div>
                            <div class="pr-info__text">45 km/h</div>
                        </div>
                    </div>
                </div><!-- /.tabs__content -->
            </div><!-- /.tabs -->
        </div>
    </div>

    <div class="section">
        <div class="section__header">
            <div class="h2 section__title">Similar vehicles</div>
        </div>
        <div class="section__main">
            <div class="grid-4">
                <a href="#" class="item">
                    <div class="item__media">
                        <div class="item__image">
                            <img src="img/items/item__01.png" class="ico-svg" alt="">
                        </div>
                    </div><!-- .item__media -->
                    <div class="item__content">
                        <div class="item__header">
                            <div class="item__title">ScootR X1</div>
                            <div class="item__ev">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 18 17" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#zap" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>EV</span>
                            </div>
                        </div>
                        <div class="item__info">
                            <div class="item__elem">
                                <span class="item__param">Unlimited kms</span>
                            </div>
                            <div class="item__elem">
                                <span class="item__param">+ 8 services</span>
                            </div>
                        </div>
                        <div class="item__footer">
                            <span class="item__data">by Rhw-200</span>
                            <span class="item__price">from 145 USD</span>
                        </div>
                    </div><!-- .item__content -->
                </a><!-- .item -->
                <a href="#" class="item">
                    <div class="item__media">
                        <div class="item__image">
                            <img src="img/items/item__02.png" class="ico-svg" alt="">
                        </div>
                    </div><!-- .item__media -->
                    <div class="item__content">
                        <div class="item__header">
                            <div class="item__title">ScootR X1</div>
                        </div>
                        <div class="item__info">
                            <div class="item__elem">
                                <span class="item__param">Unlimited kms</span>
                            </div>
                            <div class="item__elem">
                                <span class="item__param">+ 8 services</span>
                            </div>
                        </div>
                        <div class="item__footer">
                            <span class="item__data">by Rhw-200</span>
                            <span class="item__price">from 145 USD</span>
                        </div>
                    </div><!-- .item__content -->
                </a><!-- .item -->
                <a href="#" class="item">
                    <div class="item__media">
                        <div class="item__image">
                            <img src="img/items/item__03.png" class="ico-svg" alt="">
                        </div>
                    </div><!-- .item__media -->
                    <div class="item__content">
                        <div class="item__header">
                            <div class="item__title">ScootR X1</div>
                        </div>
                        <div class="item__info">
                            <div class="item__elem">
                                <span class="item__param">Unlimited kms</span>
                            </div>
                            <div class="item__elem">
                                <span class="item__param">+ 8 services</span>
                            </div>
                        </div>
                        <div class="item__footer">
                            <span class="item__data">by Rhw-200</span>
                            <span class="item__price">from 145 USD</span>
                        </div>
                    </div><!-- .item__content -->
                </a><!-- .item -->
                <a href="#" class="item">
                    <div class="item__media">
                        <div class="item__image">
                            <img src="img/items/item__04.png" class="ico-svg" alt="">
                        </div>
                    </div><!-- .item__media -->
                    <div class="item__content">
                        <div class="item__header">
                            <div class="item__title">ScootR X1</div>
                        </div>
                        <div class="item__info">
                            <div class="item__elem">
                                <span class="item__param">Unlimited kms</span>
                            </div>
                            <div class="item__elem">
                                <span class="item__param">+ 8 services</span>
                            </div>
                        </div>
                        <div class="item__footer">
                            <span class="item__data">by Rhw-200</span>
                            <span class="item__price">from 145 USD</span>
                        </div>
                    </div><!-- .item__content -->
                </a><!-- .item -->
            </div>
        </div>
    </div><!-- .section -->

    <div class="platform">
        <div class="platform__wrap">
            <div class="platform__header">
                Cloud-based IT platform, offering 24/7 uptime and data-driven fleet management
            </div>
            <div class="platform__text">
                Monitor your vehicles around the clock, tracking their location, usage patterns, and more. Optimize delivery times, while benefiting from improved fleet management, remote diagnostics, and heightened safety measures.
            </div>
        </div>
        <div class="platform__sky">
            <img src="img/platform__sky.png" class="img-fluid" alt="">
        </div>
    </div><!-- .promo -->

{% endblock %}
